<!DOCTYPE html>
<html lang="es">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Hotels in Singapore</title>
    <link rel="stylesheet" href="/styles/style.css">
    <link rel=”shortcut icon” type=”image/png” href=”/favicon.png” />
</head>

<body>
    <header class="titulo">
        <h1>HOTELS IN SINGAPORE</h1>
    </header>
    <main id="principal">
        <section id="houses">
            <article id="class-id" class="item">
                <header>
                    <img class="imagenhotel" src="/images/raffles.jpg" alt="Raffles Hotel">
                </header>
                <section>
                    <h2>Raffles Hotel</h2>
                    <span class="price">$500/NIGHT</span>
                    <p class="parrafo">Lorem ipsum dolor sit amet consectetur adipisicing elit. Veritatis voluptates
                        accusamus magni. Nesciunt incidunt quia qui ut doloremque iste commodi officiis deserunt animi
                        quae, tenetur omnis labore veritatis mollitia ad.</p>
                </section>
                <footer>
                    <button class="boton">BOOK NOW</button>
                </footer>
            </article>
            <article class="item">
                <header>
                    <img class="imagenhotel" src="/images/conradintl.jpg" alt="Conrad Centennial Singapore">
                </header>
                <section>
                    <h2>Conrad Centennial Singapore</h2>
                    <span class="price">$400/NIGHT</span>
                    <p class="parrafo">Lorem ipsum dolor sit amet consectetur, adipisicing elit. Quo corporis quas rem.
                        Suscipit, quae. Aspernatur vero soluta, dignissimos cum molestiae voluptate fugit autem quas
                        sequi beatae obcaecati modi maiores nulla.</p>
                </section>
                <footer>
                    <button class="boton">BOOK NOW</button>
                </footer>
            </article>
            <article class="item">
                <header>
                    <img class="imagenhotel" src="/images/damenlou.jpg" alt="Damenlou Hotel">
                </header>
                <section>
                    <h2>Damenlou Hotel</h2>
                    <span class="price">$300/NIGHT</span>
                    <p class="parrafo">Lorem ipsum dolor sit amet consectetur, adipisicing elit. Magnam nulla facere
                        alias suscipit odio eaque! Officia laudantium sint animi est, rerum repellat cupiditate, unde
                        doloremque, cum labore voluptas excepturi suscipit.</p>
                </section>
                <footer>
                    <button class="boton">BOOK NOW</button>
                </footer>
            </article>
            <article class="item">
                <header>
                    <img class="imagenhotel" src="/images/shangrila.jpg" alt="Shangri-La Hotel Singapore">
                </header>
                <section>
                    <h2>Shangri-La Hotel Singapore</h2>
                    <span class="price">$200/NIGHT</span>
                    <p class="parrafo">Lorem ipsum dolor sit amet consectetur adipisicing elit. Beatae hic voluptate
                        dolore maxime, magni repellat doloremque quod, enim, laborum dolorum ratione amet delectus saepe
                        ducimus quae. Beatae eius ipsum eos!</p>
                </section>
                <footer>
                    <button class="boton">BOOK NOW</button>
                </footer>
            </article>
            <article class="item">
                <header>
                    <img class="imagenhotel" src="/images/swissotel.jpg" alt="Swissotel The Stamford">
                </header>
                <section>
                    <h2>Swissotel The Stamford</h2>
                    <span class="price">$100/NIGHT</span>
                    <p class="parrafo">Lorem ipsum dolor sit amet consectetur, adipisicing elit. Magnam nulla facere
                        alias suscipit odio eaque! Officia laudantium sint animi est, rerum repellat cupiditate, unde
                        doloremque, cum labore voluptas excepturi suscipit.</p>
                </section>
                <footer>
                    <button class="boton">BOOK NOW</button>
                </footer>
            </article>
        </section>
        <aside id="lateral">
            <section>
                <h2>RESERVAS</h2>
                <ul id="list"></ul>
            </section>
        </aside>
    </main>
    <footer id="seacabo">
        <p>© Lorem ipsum dolor, sit amet consectetur adipisicing elit.</p>
    </footer>
    <script src="/scripts/main.js" type="module"></script>
</body>

</html>